## diff-hl-el 1.8.4

=== debian/changelog ===
diff-hl-el (1.8.4-1) unstable; urgency=medium

  * Initial release (Closes: #875978)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 16 Sep 2017 23:35:56 +0500
