=== debian/control ===
Source: diff-hl-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.1.0
Homepage: https://github.com/dgutov/diff-hl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/diff-hl-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/diff-hl-el.git

Package: elpa-diff-hl
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Description: highlight uncommitted changes using VC
 The package provides a `diff-hl-mode' Emacs mode, which highlights
 uncommitted changes on the side of the window (using the fringe, by
 default), and allows you to jump between the hunks and revert them
 selectively.
