## diff-hl-el 1.8.5

=== debian/changelog ===
diff-hl-el (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)
  * d/control: Remove emacs24 from Enhances
  * d/copyright: Update copyright according to upstream information

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 09 Dec 2018 11:28:03 +0500
