## diff-hl-el 1.8.6

=== debian/changelog ===
diff-hl-el (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * Migrate to dh 12 without d/compat
  * Refresh patch to clean documentation
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 24 Feb 2019 18:38:17 +0500
