## diff-hl-el 1.8.7

=== debian/changelog ===
diff-hl-el (1.8.7-1) unstable; urgency=medium

  * New upstream version 1.8.7
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 16 Jul 2019 12:23:16 +0500
