## diff-hl-el 1.8.8

=== debian/changelog ===
diff-hl-el (1.8.8-1) unstable; urgency=medium

  * New upstream version 1.8.8
  * d/copyright: Update copyright information
  * d/rules: Override upstream build and tests

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 30 Dec 2020 13:33:23 +0500

diff-hl-el (1.8.7-2) unstable; urgency=medium

  * Build against newer dh_elpa
  * Add upstream metadata
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Dec 2020 16:30:37 +0500
