=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%diff-hl-el-$1.tar.gz%" \
             https://github.com/dgutov/diff-hl/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
