## diff-hl-el 1.9.0

=== debian/changelog ===
diff-hl-el (1.9.0-1) unstable; urgency=medium

  [ Lev Lamberov ]

  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Simplify copyright information

  [ Aymeric Agon-Rambosson ]
  * New upstream version 1.9.0 (from elpa.gnu.org)
  * Remove now irrelevant patch
  * Remove now irrelevant doc file
  * d/copyright: Update copyright information
  * d/elpa: mention relevant files explicitly
  * d/watch: update to match new elpa upstream

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 28 Nov 2022 12:55:13 +0500
