=== debian/watch ===
version=4
             https://elpa.gnu.org/packages/diff-hl.html \
             diff-hl-(.+).tar.* debian uupdate
