## diff-hl-el 1.9.1

=== debian/changelog ===
diff-hl-el (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Add ELPA signing key
  * d/control: Build-Depend on git
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 09 Jan 2023 10:45:16 +0500
