=== debian/changelog ===
diff-hl-el (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * d/copyright: Update copyright years
  * d/watch: Add proper support for upstream signing key

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 24 Feb 2023 10:09:22 +0500
