=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-elpa
-Standards-Version: 4.6.1
+               dh-elpa,
+               git
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/dgutov/diff-hl
 Vcs-Browser: https://salsa.debian.org/emacsen-team/diff-hl-el
