## diff-hl-el 1.10.0

=== debian/changelog ===
diff-hl-el (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 13 Aug 2024 12:09:06 +0500

diff-hl-el (1.9.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:57:05 +0900

diff-hl-el (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:47:34 +0900
