=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo skipping upstream build

override_dh_auto_test:
	@echo skipping upstream tests

override_dh_elpa_test:
	@echo skipping upstream tests

.PHONY: override_dh_auto_build override_dh_auto_test override_dh_elpa_test
