=== debian/watch ===
version=4
opts=pgpmode=auto \
https://elpa.gnu.org/packages/diff-hl.html diff-hl-(.+).tar(?:\.lz)?
